a{

    text-decoration: none;


}
main.view{


    position: relative;

}


header.view{
	padding-left:37px;
	font-family:'돋움','Dotum',sans-serif;
}
header.view > h1{
	color:#090D5D;
	font-size: 25px;
	font-weight: bold;
	line-height:28px;
	letter-spacing: -1px;
	margin:5px 0px;

}
header.view > h2{
	color:#0F0F0F;
	font-size: 17px;
	font-weight: bold;
	line-height:18px;
	letter-spacing: -1px;
	margin:5px 0px;

}
header.view > time{
	display:inline-block;
	color:#858585;
	font-size: 11px;
	margin:13px 0px;

}

container.view{
	margin:15px 0px 10px 0px;
	float:left;
    position:relative;
    width:100%;
	
}

container.view::before{

	position:absolute;
	right:0px;
	top:0px;
	bottom:0px;
	width:280px;
	background-color:#fafafa;
	border:1px solid #e6e6e6;
	content:'';
	z-index:-99;
}


article.view > figure{

	text-align:center;
	margin-left:0px;
    margin-right:0px;
    margin-bottom:20px;
}
article.view > figure img{

    max-width: 580px;

}

article.view > figure > figcaption{
    font-size: 13px;
    width:540px;
    margin:0px auto;
    line-height: 18px;
    color: #666;
    text-align:center;
    padding:10px 0px;
}

section.body{

    float:left;
    width:700px;

}
article.view{

    padding: 10px 0px;
    padding-left: 37px;
    position: relative;
    min-height: 300px;
    font-size:16px;
    line-height: 26px;
    

}
aside.view{

   width:260px;
   float:right;
   padding:10px;

}
ul.related {

    padding:0px;
    margin:0px;

}
ul.related figure.related{

    max-width: none;
    text-align: left;
    padding:0px;
    margin:0px;
    margin-bottom: 15px;
    overflow: hidden;
}
figure.related img{

    width:85px;
    height:75px;
    margin-right:12px;
    float:left;
    background-size: cover;
    background-repeat: no-repeat;
}

figure.related h1{

    font-size: 20px;
    line-height: 20px;
    margin:0px;
    padding-bottom:7px;
	margin-top:10px !important;
	margin-right:12px !important;
	padding-bottom:7px !important;

}
figure.related figcaption.related{

    font-size:12px;
    color: #878787;
    /*line-height: 19px;*/
	margin-bottom:15px;
	line-height:16px;
	height:32px;
    
}

aside.quick{
 
    position:absolute;
    top:27px;
    left:0px;
    width:27px;
    height:100px;

	text-align: center;
    
}
aside.quick button{
    
    position:relative;
    margin-bottom:10px;
    background-color:transparent;
	border:0px;
    
}

container.photo-list{

	height:280px;

}

h1.photo-list{

	color:#055296;
	font-size:14px;
}


section.left-wing{

    position: absolute;
    top:15px;
    width:100px;
    height:100px;
    
    left:-110px;
    z-index: 99;
}

section.right-wing{

    position: absolute;
    top:15px;
    width:200px;
    height:100px;
    
    right:-210px;
    z-index: 99;
}
hr.blank{

    height: 0px;
    clear:both;

}
.svg-letter-subs-title {
	
	background-image: url(data:image/jpeg;base64,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);
}

.svg-letter-subs-btn {
	background-image: url(data:image/jpeg;base64,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);
}


.svg-facebook2 {
    width:27px;
    height:27px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIyN3B4IiBoZWlnaHQ9IjI3cHgiIHZpZXdCb3g9IjAgMCAyNyAyNyIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjcgMjciIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiM1RjgxQzQiIGQ9Ik0xMy41LDBDMjAuOTU1LDAsMjcsNi4wNDQsMjcsMTMuNUMyNywyMC45NTUsMjAuOTU1LDI3LDEzLjUsMjdDNi4wNDQsMjcsMCwyMC45NTUsMCwxMy41QzAsNi4wNDQsNi4wNDQsMCwxMy41LDB6Ii8+PHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTExLjY4NywyMC41OTloMi43MTlWMTMuOGgyLjAxOWwwLjI0OC0yLjcyaC0yLjE2MVY5Ljk5M2MwLTAuNTMsMC4zNTMtMC42NTMsMC42MDEtMC42NTNoMS41MjZWNy4wMWwtMi4xMDItMC4wMDljLTIuMzMyLDAtMi44NjEsMS43MzgtMi44NjEsMi44NXYxLjIyOWgtMS4zNDl2Mi43MmgxLjM2VjIwLjU5OXoiLz48L3N2Zz4=);
}


.svg-twitter {
     width:27px;
    height:27px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIyN3B4IiBoZWlnaHQ9IjI3cHgiIHZpZXdCb3g9IjAgMCAyNyAyNyIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjcgMjciIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiM0M0JDRUUiIGQ9Ik0xMy41LDBDMjAuOTU1LDAsMjcsNi4wNDQsMjcsMTMuNUMyNywyMC45NTUsMjAuOTU1LDI3LDEzLjUsMjdDNi4wNDQsMjcsMCwyMC45NTUsMCwxMy41QzAsNi4wNDQsNi4wNDQsMCwxMy41LDB6Ii8+PHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTIwLjQ4MSw4Ljg5NmMtMC41MzYsMC4zMTMtMS4xMywwLjU0LTEuNzYxLDAuNjYzYy0wLjUwNS0wLjUzLTEuMjI1LTAuODYxLTIuMDIxLTAuODYxYy0xLjUzLDAtMi43NzEsMS4yMjEtMi43NzEsMi43MjhjMCwwLjIxNCwwLjAyNCwwLjQyMSwwLjA3MSwwLjYyMmMtMi4zMDMtMC4xMTQtNC4zNDUtMS4yLTUuNzEyLTIuODVjLTAuMjM4LDAuNDAyLTAuMzc1LDAuODcxLTAuMzc1LDEuMzcyYzAsMC45NDYsMC40OSwxLjc4MSwxLjIzMywyLjI3Yy0wLjQ1NC0wLjAxNC0wLjg4Mi0wLjEzNy0xLjI1NS0wLjM0MXYwLjAzNGMwLDEuMzIxLDAuOTU1LDIuNDI0LDIuMjIzLDIuNjc2Yy0wLjIzMywwLjA2Mi0wLjQ3NywwLjA5Ni0wLjczMSwwLjA5NmMtMC4xNzgsMC0wLjM1Mi0wLjAxOC0wLjUyMS0wLjA1YzAuMzU0LDEuMDgzLDEuMzc3LDEuODcyLDIuNTg5LDEuODk1Yy0wLjk0OSwwLjczMS0yLjE0MywxLjE2OC0zLjQ0MiwxLjE2OGMtMC4yMjQsMC0wLjQ0NC0wLjAxMy0wLjY2Mi0wLjAzOGMxLjIyNywwLjc3MywyLjY4NSwxLjIyNiw0LjI0OSwxLjIyNmM1LjA5OCwwLDcuODg0LTQuMTU2LDcuODg0LTcuNzYxYzAtMC4xMTgtMC4wMDItMC4yMzYtMC4wMDctMC4zNTNjMC41NDEtMC4zODUsMS4wMTItMC44NjUsMS4zODItMS40MTNjLTAuNDk2LDAuMjE3LTEuMDMsMC4zNjQtMS41OTEsMC40M0MxOS44MzUsMTAuMDY4LDIwLjI3Myw5LjUzNCwyMC40ODEsOC44OTYiLz48L3N2Zz4=);
}
.svg-band {
    width:27px;
    height:27px;
	background-image: url(data:image/svg+xml;base64,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);
}
.svg-copy-url {
    width:18px;
    height:18px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIyN3B4IiBoZWlnaHQ9IjI3cHgiIHZpZXdCb3g9IjAgMCAyNyAyNyIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjcgMjciIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiM2RDZFNzEiIGQ9Ik0xMy41LDBDMjAuOTU1LDAsMjcsNi4wNDQsMjcsMTMuNUMyNywyMC45NTUsMjAuOTU1LDI3LDEzLjUsMjdDNi4wNDQsMjcsMCwyMC45NTUsMCwxMy41QzAsNi4wNDQsNi4wNDQsMCwxMy41LDB6Ii8+PGc+PHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTQuMywxMy42NjJWOS40MDdoMS43M3Y0LjQ2YzAsMS41MjIsMC40MDgsMi4wNjMsMS4yMDUsMi4wNjNjMC43ODcsMCwxLjIyNS0wLjU0LDEuMjI1LTIuMDYzdi00LjQ2aDEuNjcxdjQuMjU1YzAsMi43MTEtMC45NzIsMy45MzEtMi44OTYsMy45MzFDNS4zMDIsMTcuNTkzLDQuMywxNi4zNzMsNC4zLDEzLjY2MnoiLz48cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMTUuNDIsMTcuNDQxbC0xLjMzMi0yLjgyOWgtMC44MzZ2Mi44MjloLTEuNzM5VjkuNDA3aDIuNjUzYzEuNTQ1LDAsMi44MjgsMC41ODMsMi44MjgsMi41MjdjMCwxLjE3Ny0wLjQ5NiwxLjkzMy0xLjI0NCwyLjMyMWwxLjYxMywzLjE4NkgxNS40MnogTTEzLjI1MiwxMy4wOWgwLjc3N2MwLjgyNiwwLDEuMjY0LTAuMzk5LDEuMjY0LTEuMTU1cy0wLjQzOC0xLjAwNC0xLjI2NC0xLjAwNGgtMC43NzdWMTMuMDl6Ii8+PHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTE4LjE1MSw5LjQwN2gxLjczOXY2LjQxNWgyLjgwOXYxLjYxOWgtNC41NDhWOS40MDd6Ii8+PC9nPjwvc3ZnPg==);
}


.svg-plus {
    width:18px;
    height:18px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxOHB4IiBoZWlnaHQ9IjE4cHgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTggMTgiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiNENEQ0RDQiIGQ9Ik05LDBjNC45NzEsMCw5LDQuMDI5LDksOXMtNC4wMjksOS05LDlzLTktNC4wMjktOS05UzQuMDI5LDAsOSwweiIvPjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik05LDE3LjZjLTQuNzQyLDAtOC42LTMuODU3LTguNi04LjZTNC4yNTgsMC40LDksMC40czguNiwzLjg1OCw4LjYsOC42UzEzLjc0MiwxNy42LDksMTcuNnoiLz48cGF0aCBmaWxsPSIjNkQ2RTcxIiBkPSJNOC4yNjEsMTMuMzM0aDEuNDc5VjkuNzA2aDMuNDFWOC4yOTRoLTMuNDFWNC42NjZIOC4yNjF2My42MjloLTMuNDF2MS40MTFoMy40MVYxMy4zMzR6Ii8+PC9zdmc+);
}

.svg-minus {
     width:18px;
    height:18px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxOHB4IiBoZWlnaHQ9IjE4cHgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTggMTgiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiNENEQ0RDQiIGQ9Ik05LDBjNC45NzEsMCw5LDQuMDI5LDksOXMtNC4wMjksOS05LDlzLTktNC4wMjktOS05UzQuMDI5LDAsOSwweiIvPjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik05LDE3LjZjLTQuNzQyLDAtOC42LTMuODU3LTguNi04LjZTNC4yNTgsMC40LDksMC40czguNiwzLjg1OCw4LjYsOC42UzEzLjc0MiwxNy42LDksMTcuNnoiLz48cGF0aCBmaWxsPSIjNkQ2RTcxIiBkPSJNNC44NCw5LjY4OGg4LjMyVjguMzEySDQuODRWOS42ODh6Ii8+PC9zdmc+);
}

.svg-mail {
     width:18px;
    height:18px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxOHB4IiBoZWlnaHQ9IjE4cHgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTggMTgiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxwYXRoIGZpbGw9IiM2RDZFNzEiIGQ9Ik0xNC40MTMsMy41NUgzLjU5Yy0wLjk2NiwwLTEuNzUxLDAuNzg2LTEuNzUxLDEuNzUxdjcuMzk4YzAsMC45NjYsMC43ODYsMS43NTEsMS43NTEsMS43NTFoMTAuODJjMC45NjcsMCwxLjc1Mi0wLjc4NSwxLjc1Mi0xLjc1MVY1LjMwNUMxNi4xNjQsNC4zMzgsMTUuMzc5LDMuNTUsMTQuNDEzLDMuNTVMMTQuNDEzLDMuNTV6IE0xNS4zNjUsMTIuNjk5YzAsMC41MjQtMC40MjgsMC45NTEtMC45NTIsMC45NTFIMy41OWMtMC41MjQsMC0wLjk1MS0wLjQyNy0wLjk1MS0wLjk1MVY1LjMwNWMwLTAuNTI1LDAuNDI3LTAuOTUyLDAuOTUxLTAuOTUyaDEwLjgyYzAuNTI1LDAsMC45NTEsMC40MjcsMC45NTEsMC45NTJ2Ny4zOTVIMTUuMzY1eiBNMTUuMzY1LDEyLjY5OSIvPjxwYXRoIGZpbGw9IiM2RDZFNzEiIGQ9Ik0xMC44NzEsOC45MDhsMy41MDQtMy4xNDFjMC4xNjMtMC4xNDgsMC4xNzgtMC40LDAuMDI5LTAuNTY2Yy0wLjE0OC0wLjE2My0wLjQtMC4xNzgtMC41NjYtMC4wM0w5LjAwNyw5LjUwOEw4LjA2NSw4LjY2NkM4LjA2Miw4LjY2Miw4LjA1OSw4LjY1OSw4LjA1OSw4LjY1NkM4LjAzOCw4LjYzNiw4LjAxOCw4LjYxOCw3Ljk5NCw4LjZMNC4xNTksNS4xNjhDMy45OTMsNS4wMiwzLjc0MSw1LjAzNSwzLjU5Miw1LjIwMUMzLjQ0NSw1LjM2NywzLjQ1OSw1LjYxOSwzLjYyNSw1Ljc2N0w3LjE3LDguOTM1bC0zLjUzLDMuMzA1Yy0wLjE2LDAuMTUxLTAuMTY5LDAuNDAzLTAuMDE4LDAuNTY2YzAuMDgsMC4wODMsMC4xODcsMC4xMjgsMC4yOTMsMC4xMjhjMC4wOTgsMCwwLjE5Ni0wLjAzNiwwLjI3My0wLjEwN2wzLjU4My0zLjM1MmwwLjk3MiwwLjg2OGMwLjA3NywwLjA2OCwwLjE3MiwwLjEwMSwwLjI2NywwLjEwMWMwLjA5NSwwLDAuMTkzLTAuMDM1LDAuMjY3LTAuMTA0bDAuOTk4LTAuODk1bDMuNTYzLDMuMzg1YzAuMDc3LDAuMDczLDAuMTc4LDAuMTA5LDAuMjc1LDAuMTA5YzAuMTA3LDAsMC4yMTEtMC4wNDIsMC4yOTEtMC4xMjVjMC4xNS0wLjE2LDAuMTQ2LTAuNDE1LTAuMDE2LTAuNTY2TDEwLjg3MSw4LjkwOHogTTEwLjg3MSw4LjkwOCIvPjwvZz48L3N2Zz4=);
}

.svg-print {
    width:18px;
    height:18px;
	background-image: url(data:image/svg+xml;base64,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);
}
